.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-5.236000px;}
._12{margin-left:-3.840000px;}
._0{margin-left:-1.800000px;}
._1{width:1.200000px;}
._4{width:51.696000px;}
._1a{width:228.472000px;}
._3{width:235.836000px;}
._29{width:238.720000px;}
._10{width:243.616000px;}
._5{width:249.588000px;}
._2a{width:252.928000px;}
._c{width:272.448000px;}
._19{width:280.736000px;}
._f{width:316.928000px;}
._25{width:323.264000px;}
._16{width:328.352000px;}
._15{width:330.080000px;}
._13{width:331.360000px;}
._1f{width:340.800000px;}
._2{width:343.728000px;}
._24{width:358.880000px;}
._23{width:363.904000px;}
._14{width:371.008000px;}
._20{width:372.864000px;}
._7{width:383.868000px;}
._28{width:388.096000px;}
._1d{width:396.616000px;}
._26{width:397.632000px;}
._11{width:404.768000px;}
._8{width:411.696000px;}
._1c{width:417.312000px;}
._17{width:419.008000px;}
._27{width:422.568000px;}
._a{width:425.664000px;}
._21{width:437.120000px;}
._9{width:441.684000px;}
._b{width:468.096000px;}
._1e{width:472.416000px;}
._6{width:473.904000px;}
._d{width:478.784000px;}
._e{width:492.992000px;}
._22{width:502.592000px;}
._18{width:525.728000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:108.000000px;}
.y0{bottom:45.300654px;}
.y40{bottom:123.186536px;}
.y3f{bottom:147.430196px;}
.y17{bottom:161.667098px;}
.y3e{bottom:171.248967px;}
.y16{bottom:193.540013px;}
.y3d{bottom:195.067739px;}
.y3c{bottom:218.886510px;}
.y15{bottom:225.412928px;}
.y3b{bottom:242.705281px;}
.y14{bottom:257.285843px;}
.y3a{bottom:266.524052px;}
.y13{bottom:289.158758px;}
.y39{bottom:290.342824px;}
.y12{bottom:305.410758px;}
.y38{bottom:314.161595px;}
.y11{bottom:337.283673px;}
.y37{bottom:337.980366px;}
.y36{bottom:361.799137px;}
.y10{bottom:369.156588px;}
.y35{bottom:385.617908px;}
.yf{bottom:401.029503px;}
.y34{bottom:409.436680px;}
.ye{bottom:432.902418px;}
.y33{bottom:433.255451px;}
.y32{bottom:457.074222px;}
.yd{bottom:471.570431px;}
.y31{bottom:480.892993px;}
.y30{bottom:504.711765px;}
.y2f{bottom:528.530536px;}
.y2e{bottom:542.976758px;}
.y2d{bottom:566.795529px;}
.y2c{bottom:591.039190px;}
.y2b{bottom:614.857961px;}
.y2a{bottom:638.676732px;}
.y29{bottom:662.495503px;}
.y28{bottom:686.314275px;}
.yc{bottom:707.921124px;}
.y27{bottom:710.133046px;}
.y26{bottom:733.951817px;}
.yb{bottom:741.599817px;}
.y25{bottom:748.398039px;}
.y24{bottom:772.216810px;}
.ya{bottom:775.278510px;}
.y9{bottom:793.336288px;}
.y23{bottom:796.035582px;}
.y22{bottom:819.854353px;}
.y8{bottom:827.014980px;}
.y21{bottom:843.673124px;}
.y7{bottom:845.072758px;}
.y20{bottom:867.491895px;}
.y6{bottom:879.195085px;}
.y1f{bottom:891.310667px;}
.y1e{bottom:915.129438px;}
.y45{bottom:924.926876px;}
.y5{bottom:930.737856px;}
.y1d{bottom:938.948209px;}
.y44{bottom:948.745647px;}
.y4{bottom:948.795634px;}
.y1c{bottom:962.766980px;}
.y3{bottom:966.853412px;}
.y43{bottom:972.564418px;}
.y1b{bottom:986.585752px;}
.y42{bottom:987.010641px;}
.y1a{bottom:1010.404523px;}
.y41{bottom:1010.829412px;}
.y2{bottom:1017.521412px;}
.y19{bottom:1034.648183px;}
.y1{bottom:1066.305529px;}
.y18{bottom:1090.939712px;}
.h8{height:30.496000px;}
.h7{height:31.328000px;}
.h6{height:34.308000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h5{height:46.992000px;}
.h2{height:105.732000px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:866.179739px;}
.w2{width:878.676471px;}
.w0{width:956.000000px;}
.x0{left:43.738562px;}
.x1{left:46.862745px;}
.x4{left:56.235294px;}
.x6{left:252.771399px;}
.x5{left:285.862745px;}
.x3{left:328.039216px;}
.x7{left:348.346405px;}
.x2{left:499.869281px;}
.x8{left:581.160523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-4.469222pt;}
._12{margin-left:-3.277657pt;}
._0{margin-left:-1.536402pt;}
._1{width:1.024268pt;}
._4{width:44.125456pt;}
._1a{width:195.013757pt;}
._3{width:201.299347pt;}
._29{width:203.761004pt;}
._10{width:207.940017pt;}
._5{width:213.037456pt;}
._2a{width:215.888335pt;}
._c{width:232.549757pt;}
._19{width:239.624033pt;}
._f{width:270.515950pt;}
._25{width:275.924084pt;}
._16{width:280.266979pt;}
._15{width:281.741925pt;}
._13{width:282.834477pt;}
._1f{width:290.892050pt;}
._2{width:293.391264pt;}
._24{width:306.324351pt;}
._23{width:310.612619pt;}
._14{width:316.676285pt;}
._20{width:318.260485pt;}
._7{width:327.653021pt;}
._28{width:331.261858pt;}
._1d{width:338.534159pt;}
._26{width:339.401372pt;}
._11{width:345.492351pt;}
._8{width:351.405791pt;}
._1c{width:356.199364pt;}
._17{width:357.646996pt;}
._27{width:360.685657pt;}
._a{width:363.328268pt;}
._21{width:373.106611pt;}
._9{width:377.002243pt;}
._b{width:399.546377pt;}
._1e{width:403.233741pt;}
._6{width:404.503833pt;}
._d{width:408.669188pt;}
._e{width:420.796519pt;}
._22{width:428.990661pt;}
._18{width:448.738544pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:92.184100pt;}
.y0{bottom:38.666667pt;}
.y40{bottom:105.146667pt;}
.y3f{bottom:125.840000pt;}
.y17{bottom:137.992000pt;}
.y3e{bottom:146.170667pt;}
.y16{bottom:165.197333pt;}
.y3d{bottom:166.501333pt;}
.y3c{bottom:186.832000pt;}
.y15{bottom:192.402667pt;}
.y3b{bottom:207.162667pt;}
.y14{bottom:219.608000pt;}
.y3a{bottom:227.493333pt;}
.y13{bottom:246.813333pt;}
.y39{bottom:247.824000pt;}
.y12{bottom:260.685333pt;}
.y38{bottom:268.154667pt;}
.y11{bottom:287.890667pt;}
.y37{bottom:288.485333pt;}
.y36{bottom:308.816000pt;}
.y10{bottom:315.096000pt;}
.y35{bottom:329.146667pt;}
.yf{bottom:342.301333pt;}
.y34{bottom:349.477333pt;}
.ye{bottom:369.506667pt;}
.y33{bottom:369.808000pt;}
.y32{bottom:390.138667pt;}
.yd{bottom:402.512000pt;}
.y31{bottom:410.469333pt;}
.y30{bottom:430.800000pt;}
.y2f{bottom:451.130667pt;}
.y2e{bottom:463.461333pt;}
.y2d{bottom:483.792000pt;}
.y2c{bottom:504.485333pt;}
.y2b{bottom:524.816000pt;}
.y2a{bottom:545.146667pt;}
.y29{bottom:565.477333pt;}
.y28{bottom:585.808000pt;}
.yc{bottom:604.250667pt;}
.y27{bottom:606.138667pt;}
.y26{bottom:626.469333pt;}
.yb{bottom:632.997333pt;}
.y25{bottom:638.800000pt;}
.y24{bottom:659.130667pt;}
.ya{bottom:661.744000pt;}
.y9{bottom:677.157333pt;}
.y23{bottom:679.461333pt;}
.y22{bottom:699.792000pt;}
.y8{bottom:705.904000pt;}
.y21{bottom:720.122667pt;}
.y7{bottom:721.317333pt;}
.y20{bottom:740.453333pt;}
.y6{bottom:750.442667pt;}
.y1f{bottom:760.784000pt;}
.y1e{bottom:781.114667pt;}
.y45{bottom:789.477333pt;}
.y5{bottom:794.437333pt;}
.y1d{bottom:801.445333pt;}
.y44{bottom:809.808000pt;}
.y4{bottom:809.850667pt;}
.y1c{bottom:821.776000pt;}
.y3{bottom:825.264000pt;}
.y43{bottom:830.138667pt;}
.y1b{bottom:842.106667pt;}
.y42{bottom:842.469333pt;}
.y1a{bottom:862.437333pt;}
.y41{bottom:862.800000pt;}
.y2{bottom:868.512000pt;}
.y19{bottom:883.130667pt;}
.y1{bottom:910.152000pt;}
.y18{bottom:931.178667pt;}
.h8{height:26.030059pt;}
.h7{height:26.740218pt;}
.h6{height:29.283816pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h5{height:40.110326pt;}
.h2{height:90.248234pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:739.333333pt;}
.w2{width:750.000000pt;}
.w0{width:816.000000pt;}
.x0{left:37.333333pt;}
.x1{left:40.000000pt;}
.x4{left:48.000000pt;}
.x6{left:215.754667pt;}
.x5{left:244.000000pt;}
.x3{left:280.000000pt;}
.x7{left:297.333333pt;}
.x2{left:426.666667pt;}
.x8{left:496.053333pt;}
}
